Bug 121269 - the hour glass won't go away when opening a symlink to CVS file
the hour glass won't go away when opening a symlink to CVS file
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: emacs (Show other bugs)
9
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jens Petersen
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-19 17:29 EDT by Kevin Range
Modified: 2007-04-18 13:06 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 11:26:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Range 2004-04-19 17:29:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5)
Gecko/20031007 Firebird/0.7

Description of problem:
When I open a symlink to a CVS controlled file, emacs asks me if that
is what I want to do.  I say yes, and the file comes up, but when I
put the mouse in that window, the hour glass cursor is up.  I can't
select any thing in that window.  If I type something, the hour glass
goes away, and all is well.

Version-Release number of selected component (if applicable):
emacs-21.2-33

How reproducible:
Always

Steps to Reproduce:
1. open a symlink to a CVS controlled file in emacs
2. put mouse pointer in emacs window

    

Actual Results:  Hour glass cursor

Expected Results:  normal cursor

Additional info:
Comment 1 Jens Petersen 2004-09-29 11:26:13 EDT
AFAICT this is fixed in 21.3.

Note You need to log in before you can comment on or make changes to this bug.